Loading...
Searching...
No Matches
LIST_ Struct Reference

## Public Attributes

int | N0
int | score
struct list * | next_item

## Detailed Description

Definition at line 105 of file srpd.h.

## Member Data Documentation

## N0

int LIST_::N0

Definition at line 106 of file srpd.h.

## score

int LIST_::score

Definition at line 106 of file srpd.h.

## next_item

struct list* LIST_::next_item

Definition at line 107 of file srpd.h.

The documentation for this struct was generated from the following file:

- sigpr/pda/srpd.h